/* CSS Document */

/*****forms******/
form.std {
	margin: 0;
	padding: 0;
	color: #a29f99;
	/*width: 100%;	*/
	font-size: 1rem;
	background-color: rgba(0,0,0,0.3);	
	padding: 2em;
}

form.std label {
	clear: both;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.25em;
	color: #fff;
	margin-bottom: 1.2em;
	
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

form.std label input:first-child, form.std label select:first-child {
	margin-top: 0.4em;
}

form.std p+label {
	margin-top: 2em;	
}

form.std label.small {
	width: 70%;
}

form.std label.radio {	
	margin-bottom: 0;
	margin-top: 2em;
}

form.std label.inline {	
	clear: none;
	display: inline-block;
	width: auto;
	margin-right: 2em;
}

form.std label.inline:last-child {	
	margin-right: 0;
}


/*form.std label:nth-child(even):after, form.std label:not(.inline):after {
	content: "";
	display: block;
	height: 1px;
	clear: both;
}

form.std label.focused > span {
	color: #333D88;
}

form.std label > span {
	display: block;
	width: 230px;
	float: left;	
	margin: 2px 10px auto auto;
}*/

form.std label.focused, form.std label:hover {
	color: #feb831;
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);*/
}

/*form.std label.small > span {
	width: 150px;
}

form.std label+label {
	margin-top: 10px;
}*/


/*
form.std label > p {
	display: block;
	float: left;
	margin: 10px auto auto 240px;
}

form.std label.small > p {
	margin: 10px auto auto 190px;
}*/

form.std input[type="text"], form.std input[type="password"], form.std textarea {
	padding: 4px 8px;
}

form.std input[type="text"], form.std input[type="password"], form.std textarea, form.std select {
	/*background-color: #e8e3db;
	background-color: #dee3e6;*/
	font-family: Calibri, Helvetica, sans-serif,  Arial;
	background-color: #F5F1EB;
	border: 0;
	/*font-size: 1em;
	line-height: 1em;*/
	font-size: 1em;
	
	/*color: #a29f99;*/
	color: #777;
	display: block;
	width: 90%;
	
	/*max-width: 498px;
	width: 100%;
	float: left;
	width: 100%;*/
	
	/*-webkit-box-shadow: 0px 0px 2px 1px #666;
	box-shadow: 0px 0px 2px 1px #666; */	
	
	/*-webkit-box-shadow:inset 2px 2px 4px rgba(0,0,0,1),1px 1px 0 rgba(255,255,255,01); 
	box-shadow: inset 2px 2px 4px rgba(0,0,0,1),1px 1px 0 rgba(255,255,255,1);
	-moz-box-shadow:inset 2px 2px 4px rgba(0,0,0,1),1px 1px 0 rgba(255,255,255,1);*/
	
	-webkit-box-shadow: none; 
	box-shadow: none; 
	-moz-box-shadow: none; 
	
	-webkit-border-radius: 1px;
	  -moz-border-radius: 1px;
	  border-radius: 1px;
	  
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;

}

form.std input[type="text"]:focus, form.std input[type="password"]:focus, form.std textarea:focus, form.std input[type="text"]:hover, form.std input[type="password"]:hover, form.std textarea:hover, form.std select:focus, form.std select:hover, form.std select:active {
	background-color: white;
	-webkit-box-shadow:inset 2px 2px 3px rgba(0,0,0,0.9); 
	box-shadow: inset 2px 2px 3px rgba(0,0,0,0.9);  
	-moz-box-shadow:inset 2px 2px 3px rgba(0,0,0,0.9); 
	
	/*-webkit-box-shadow: 0px 1px 2px 2px #faac2f;
	box-shadow: 0px 1px 2px 2px #faac2f; 
	-moz-box-shadow:0px 1px 2px 2px #faac2f;  
	*/
	
	color: #111;/**/
	
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

form.std select option {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*form.std textarea {
	height: 100px;
	
}

form.std select  {
	font-family: Calibri, Helvetica, sans-serif,  Arial;
	background-color: #F5F1EB;
	border: 0;
	font-size: 1em;
	padding: 4px 8px;
	color: #777;
	display: block;
	width: 90%;
	
	-webkit-box-shadow: none; 
	box-shadow: none; 
	-moz-box-shadow: none; 
	
	-webkit-border-radius: 1px;
	  -moz-border-radius: 1px;
	  border-radius: 1px;
	  
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;

}*/


form.std input[type="submit"].view {
	margin-left: 20px;	
}


/*
form.std div.fauxselect:after {
	content: "<>";
    font:14px "Consolas", monospace;
    color:#666;
    display: inline-block;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
	right: 0;
	margin-top: -2px;
    padding:0 0 3px 5px;
	z-index: -1;
}

form.std div.fauxselect > select {
	width: inherit;
	background: transparent;
	border: 0;
	font-size: 14px;
	font-family: "corbel", Arial, Helvetica, sans-serif;
	padding: 0;
	-webkit-appearance: none;
	margin-right: -10px;
	overflow: hidden;
	color: #777;
	margin-right: -50px;
	cursor: pointer;
}
*/

/*form.std label.fullwidth, form.std label.fullwidth input {*/
form.std input.fullwidth, form.std textarea.fullwidth {
	width: 100%;
}

form.std input.halfwidth, form.std textarea.halfwidth {
	width: 50%;
}

form.std input.quarterwidth, form.std textarea.quarterwidth {
	width: 25%;
}

/*form.std label.small > .max270 {
	max-width: 270px;
}
*/

.hdivider {
	height: 1px;
	width: 100%;
	margin: 25px auto;
	background-color: white;
	
	/*-webkit-box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.4); */
}

.hdividerdark {
	height: 1px;
	width: 100%;
	margin: 25px auto;
	background-color: rgba(0,0,0,0.30);
	
	/*-webkit-box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.4); */
}

.hdivider2 {
	width: 100%;
	margin: 20px auto;
	border-bottom: 3px rgba(225,225,225,0.8) dotted;	
}

.hdivider3 {
	width: 100%;
	margin: 20px auto;
	border-bottom: 3px rgba(0,0,0,0.7) dotted;	
}

form.std .button {
	margin-top: 15px;
	background: url(../images/tint-green2.png);
}

form.std input[type="submit"], form.std input[type="reset"], form.std input[type="button"] {
	color: white;
	background-color: rgba(0,0,0,0.5);
	border: none;
	padding: 0.3em 1em;	
	font-family: 'nexa_slabxbold', arial, Helvetica, sans-serif;
	cursor: pointer;
	font-size: 0.92em;
	
	transition: all 0.8s linear;
	-moz-transition: all 0.8s linear;
	-webkit-transition: all 0.8s linear;
	-o-transition: all 0.8s linear;
}

form.std input[type="submit"]+span, form.std input[type="button"]+span {
	color: white;
	text-shadow:0 0 2px rgba(0, 0, 0, 0.55);
	background-color: rgba(94,226,251,0.7);
	border: none;
	padding: 0.3em 0.7em;	
	font-family: 'nexa_slabxbold', arial, Helvetica, sans-serif;
	cursor: pointer;
	font-size: 0.92em;
	
	position: relative;
	display: inline-block;
	
	transition: all 0.8s linear;
	-moz-transition: all 0.8s linear;
	-webkit-transition: all 0.8s linear;
	-o-transition: all 0.8s linear;
}

form.std input[type="submit"]:hover, form.std input[type="submit"]:focus, form.std input[type="button"]:hover, form.std input[type="button"]:focus {
	
	padding-right: 1.5em;
		
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;/**/
	  
}

form.std input[type="submit"]:hover, form.std input[type="submit"]:focus, form.std input[type="reset"]:hover, form.std input[type="reset"]:focus, form.std input[type="button"]:hover, form.std input[type="button"]:focus {
	

	background-color: rgba(0,0,0,0.6);	
	color: #feb831;
		
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;/**/
	  
}

form.std input[type="submit"]:hover+span, form.std input[type="submit"]:hover+span:hover, form.std input[type="submit"]+span:hover, form.std input[type="button"]:hover+span, form.std input[type="button"]:hover+span:hover, form.std input[type="button"]+span:hover {
	background-color: #feb831;
	
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}

form.std .submitbuttons input:nth-child(n+2) {
	margin-left: 1em;
}

/*
form.std input[type="submit"]:before:hover, form.std input[type="submit"]:focus, form.std input[type="reset"]:before:hover, form.std input[type="reset"]:focus, form.std input[type="button"]:before:hover, form.std input[type="button"]:focus {
	
	padding-left: 15px;
	letter-spacing: 2px;
	
	transition: all 0.8s linear !important;
	-moz-transition: all 0.8s linear !important;
	-webkit-transition: all 0.8s linear !important;
	-o-transition: all 0.8s linear !important;
	  
}*/

form.std .formnote {
	margin-top: 10px;
	font-size: 0.92em;
	letter-spacing: 0;
	text-transform: none;
	font-style: italic;
	line-height: 1em;
	color: #B1B1B1;
}

/*AntiSPAM (3 letters)*/

input.email {
	width: 70px!important;	
	flot: right;
}

.smallnote {
	font-size: 0.87em !important;
	font-weight: normal !important;
	line-height: 1em !important;
	float: right !important;
	width: 70% !important;
}

/**/



/*****end forms******/